/* standard page elements */
body { font-family:Verdana, Helvetica, Arial, sans-serif; margin : 0px; background-color : #FFFFFF; }

a, a:visited { font-size: 10px; color:#434443; font-weight:normal; }
a:hover { font-size: 10px; color:#990033; }
a:visited:hover { font-size: 10px; color:#990033; }

/*
a.topnav-link,
a.topnav-link:visited { font-family: Helvetica; font-size : 9px; color : #D3DAE4; font-weight : normal; text-decoration : none; }
a.topnav-link:hover,                
a.topnav-link:visited:hover { font-size : 9px; color : #FFFFFF; } */

th {
	font-size: 11px;
	color: White;
	font-weight: bold;
	background: Navy;
	background-color: #000094;
}
td { font-size:11px; color:#434443; font-weight:normal; }
p { font-size:11px; color:#434443; font-weight:normal; margin-bottom:10px; margin-top:10px; }
ul { font-size:11px; color:#434443; font-weight:normal; }
ol { font-size:11px; color:#434443; font-weight:normal; margin-bottom:0px; margin-top:3px; }
h1 { font-size:16px; color:#003063; padding-bottom:0px; margin-bottom:5px; }
h2 { font-size:12px; }
h3 { font-size:12px; font-weight:normal; }
h4 { font-size:11px; font-weight:bold; margin-bottom:0px; }

#printer_friendly { margin-top : 10px; }

/* toolbar */
.toolsearch         { font-family:Helvetica, Arial, sans-serif; font-size: 10px; width: 108px; height: 18px; }
table.toolbar { background-color : #000094; }
.toolbar            { font-size: 10px; color:#FFFFFF; text-decoration:none; }

/* clickpath */
.clickpath { font-size: 10px; color:#D3DAE4; text-decoration:none; font-weight:bold; }
span.clickpath { font-size: 10px; color:#FFFFFF; text-decoration:none; font-weight:bold; }
a.clickpath,
a.clickpath:visited { font-size : 10px; color : #D3DAE4; text-decoration : none; font-weight : normal; }
a.clickpath:hover,
a.clickpath:visited:hover { font-size : 10px; color : #D3DAE4; text-decoration : underline; font-weight : normal; }

/* primary nav */
.primary-nav { background-color : #224477; }
.primary-nav-delimeter { background-color  : #C8D0DD; }
.primary-nav-seperator { background-color  : #FFFFFF; }

/* secondary nav */
td.secondary-nav { background-color : #CAD0D0; }

td.secondary-nav-title { background-color : #000094; }
a.secondary-nav-title,
a.secondary-nav-title:visited,
a.secondary-nav-title:hover,
a.secondary-nav-title:visited:hover { color : #FFFFFF; text-decoration : none; font-weight : bold; font-size : 10px; }
td.secondary-nav-field { background-color : #000094; }
input.secondary-nav-field { width: 151px; }
select.secondary-nav-field { width: 151px; font-size: 10px; }
td.secondary-nav-form { color: #FFFFFF; background-color : #889999; font-weight: bold; font-size : 10px; vertical-align: bottom; }

td.secondary-nav-field2 { background-color : #3399FF; }
td.secondary-nav-form2 { color: #434443; background-color : #3399FF; font-weight: bold; font-size : 10px; vertical-align: bottom; }
input.secondary-nav-field2 { width: 151px; }
select.secondary-nav-field2 { width: 151px; font-size: 10px; }

a.secondary-nav-form,
a.secondary-nav-form:visited { font-size : 10px; color : #FFFFFF; }
/* a.secondary-nav-form:hover,
a.secondary-nav-form:visited:hover { font-size : 10px; color : #990033; } */

td.secondary-nav-inactive-major {
	background-color: #6495ED;
}
a.secondary-nav-inactive-major,
a.secondary-nav-inactive-major:visited { font-size: 10px; color: #000000;  text-decoration:none; font-weight : bold; }
a.secondary-nav-inactive-major:hover,
a.secondary-nav-inactive-major:visited:hover { color:#990033; }

td.secondary-nav-inactive-minor { background-color : #3399FF; }
a.secondary-nav-inactive-minor,
a.secondary-nav-inactive-minor:visited { font-size: 10px; color : #3399FF;  text-decoration:none; }
/*a.secondary-nav-inactive-minor:hover,
a.secondary-nav-inactive-minor:visited:hover { color:#990033; } */

td.secondary-nav-active {
	background-color: #1E90FF;
}
a.secondary-nav-active,
a.secondary-nav-active:visited { font-size: 10px; text-decoration : none; color : #6495ED; font-weight : bold; }
/*a.secondary-nav-active:hover,
a.secondary-nav-active:visited:hover { color:#990033; } */

td.secondary-nav-open { background-color : #1E90FF; }
a.secondary-nav-open,
a.secondary-nav-open:visited { font-size: 10px; text-decoration : none; color : #434443; font-weight : bold; }
/* a.secondary-nav-open:hover,
a.secondary-nav-open:visited:hover { color:#990033; } */

td.secondary-nav-visited { background-color:#B8C6DB; }
a.secondary-nav-visited,
a.secondary-nav-visited:visited { font-size: 10px; text-decoration : none; color : #434443; font-weight : bold; }
/* a.secondary-nav-visited:hover,
a.secondary-nav-visited:visited:hover   { color:#990033; } */

.secnavline         { background-color : #BABBBB; height:1px;}

/* tertiary nav */
a.tertiary-nav,
a.tertiary-nav:visited { font-size : 10px; }

.tagline { background-color : #ffffff; color : #000094; font-weight : bold; font-size : 10px; }
.tertiary-nav-title { background-color : #000094; color : #FFFFFF; font-weight : bold; font-size : 10px; }
/* footer */
table.footer, td.footer { background-color : #000094; font-size: 10px; color : #FFFFFF;  }
td.footerend { background-color : #FFFFFF; }

a.footer,
a.footer:visited { font-size : 10px; text-decoration : none; color : #FFFFFF; }
a.footer:hover,
a.footer:visited:hover { font-size : 10px; text-decoration : underline; color : #FFFFFF; }
/* 
.custom-feature-header { color : #FFFFFF; font-weight : bold; font-size : 10px; }

a.custom-feature-link,
a.custom-feature-link:visited { font-size : 10px; color : #FFFFFF; font-weight : bold; text-decoration : none; }
a.custom-feature-link:hover,                
a.custom-feature-link:visited:hover { color : #FFFFFF; } */

.featureheader           { font-size:  10px; color:#434443;font-weight:bold; height:13px;}

a.featurelink,
a.featurelink:visited { font-size : 10px; color : #434443; font-weight : bold; text-decoration : none; }
a.featurelink:hover,                
a.featurelink:visited:hover { color : #990033; }

a.featureheaderlink,
a.featureheaderlink:visited { font-size:  10px; color:#434443;font-weight:bold; height:13px;text-decoration:none; }
a.featureheaderlink:hover,
a.featureheaderlink:visited:hover { color : #990033; }

.intro-divider { background-color  : #FFFFFF; }
.body-title { background-color  : #000094; }

.body-delimeter { background-color  : #CCCCCC; }
.body-border { background-color : #BFBFBF; }

.featuremenu                { font-size:10px; color:#FFFFFF; font-weight:normal; height:13px; background-color:#224477;}
.featuretext                { font-size:10px; color:#000094; font-weight:normal; }
.featureline                {background-color:#BFBFBF; height:1px;}
.solution-finder-head { font-size:  10px; color:#FFFFFF;font-weight:bold; height:13px; background-color:#6C2248; }











html, body { height: 100%; }
body {
	background: #e6e6e6 url(/graphics/body_gradient.png) repeat-x top left;
	text-align:center;
}
#page {
	width: 970px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 17px;
	margin-bottom: 20px;
	text-align:left;
}
#frame {
	background-color: #fff;
	padding: 0 10px 10px 10px;
}
#bd { width:950px; z-index:10; }
#footer {
	background-color: #000094;
	padding: 13px;
	text-align: center;
	clear: both;
	position: relative; /* important - fixes ie6 bug */
}
#footer,
#legal {
	font-family: Verdana, Geneva, sans-serif;
}
#footer,
#footer a,
#footer a:visited {
	color: #fff;
	font-size: 10px;
}
#legal {
	position: absolute;
	bottom: 0;
	right: 10px;
}
#legal,
#legal a,
#legal a:visited {
	color: #666666;
	font-size: 9px;
}
#footer a,
#footer a:visited,
#legal a,
#legal a:visited,
#bd a,
#bd a:visited {
	text-decoration: none;
}
#footer a:hover,
#legal a:hover,
#left a:hover {
	text-decoration: underline;
}



#menu {
	background: url(/graphics/navbg_grey.gif) repeat left top;
	height: 23px;
	position: relative;
	z-index: 1000;
}
#menu .dropdown {
	position: absolute; left: 0; top: 0; 
	visibility: hidden;
	filter:progid:DXImageTransform.Microsoft.GradientWipe(duration=0.5);
}
#menu .dropdown td {
	background: #ccc url(/graphics/navbg_grey.gif) top left;
}
#menu .dropdown .phplm { display:block; line-height:20px; height:20px; }

/* EasyClearing http://www.positioniseverything.net/easyclearing.html */
.contain:after { 
	content: ".";  
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}
.contain {display: block;}










/*
style1=[			// style1 is an array of properties. You can have as many property arrays as you need. This means that menus can have their own style.
"000000",				// Mouse Off Font Color
"CCCCCC",			// Mouse Off Background Color
"000000",			// Mouse On Font Color
"999999",			// Mouse On Background Color
"000000",			// Menu Border Color 
11,					// Font Size in pixels
"normal",			// Font Style (italic or normal)
"bold",				// Font Weight (bold or normal)
"Verdana, Arial",	// Font Name
4,					// Menu Item Padding
"http://www.gaussvip.com/JavaScript/Menu/arrow_1.gif",		// Sub Menu Image (Leave this blank if not needed)
,					// 3D Border & Separator bar
"000099",			// 3D High Color
"000099",			// 3D Low Color
"000099",			// Current Page Item Font Color (leave this blank to disable)
,				// Current Page Item Background Color (leave this blank to disable)
,		// Top Bar image (Leave this blank to disable)
,			// Menu Header Font Color (Leave blank if headers are not needed)
,			// Menu Header Background Color (Leave blank if headers are not needed)
"000000",				// Menu Item Separator Color
]

style2=[			// style2 is an array of properties. You can have as many property arrays as you need. This means that menus can have their own style.
"FFFFFF",				// Mouse Off Font Color
"333366",			// Mouse Off Background Color
"FFFFFF",			// Mouse On Font Color
"999999",			// Mouse On Background Color
"999999",			// Menu Border Color 
11,					// Font Size in pixels
"normal",			// Font Style (italic or normal)
"bold",				// Font Weight (bold or normal)
"Verdana, Arial",	// Font Name
5,					// Menu Item Padding
"http://www.gaussvip.com/JavaScript/Menu/arrow_1.gif",		// Sub Menu Image (Leave this blank if not needed)
,					// 3D Border & Separator bar
"ffffff",			// 3D High Color
"ffffff",			// 3D Low Color
,			// Current Page Item Font Color (leave this blank to disable)
,				// Current Page Item Background Color (leave this blank to disable)
,		// Top Bar image (Leave this blank to disable)
,			// Menu Header Font Color (Leave blank if headers are not needed)
,			// Menu Header Background Color (Leave blank if headers are not needed)
"999999",				// Menu Item Separator Color
]


addmenu(menu=[		// This is the array that contains your menu properties and details
"mainmenu",			// Menu Name - This is needed in order for the menu to be called
66,					// Menu Top - The Top position of the menu in pixels
1,				// Menu Left - The Left position of the menu in pixels
,					// Menu Width - Menus width in pixels
,					// Menu Border Width 
,					// Screen Position - here you can use "center;left;right;middle;top;bottom" or a combination of "center:middle"
style1,				// Properties Array - this is set higher up, as above
1,					// Always Visible - allows the menu item to be visible at all time (1=on/0=off)
"left",				// Alignment - sets the menu elements text alignment, values valid here are: left, right or center
,				// Filter - Text variable for setting transitional effects on menu activation - see above for more info
,					// Follow Scrolling - Tells the menu item to follow the user down the screen (visible at all times) (1=on/0=off)
1, 					// Horizontal Menu - Tells the menu to become horizontal instead of top to bottom style (1=on/0=off)
,					// Keep Alive - Keeps the menu visible until the user moves over another menu or clicks elsewhere on the page (1=on/0=off)
,					// Position of TOP sub image left:center:right
,					// Set the Overall Width of Horizontal Menu to 100% and height to the specified amount (Leave blank to disable)
,					// Right To Left - Used in Hebrew for example. (1=on/0=off)
,					// Open the Menus OnClick - leave blank for OnMouseover (1=on/0=off)
,					// ID of the div you want to hide on MouseOver (useful for hiding form elements)
,					// Background image for menu when BGColor set to transparent.
,					// Scrollable Menu
,					// Reserved for future use
*/